SWFMovie_setNumberOfFrames(3)

NAME
SWFMovie_setNumberOfFrames - set the frame count of a movie

SYNOPSIS
#include <ming.h>

void SWFMovie_setNumberOfFrames
(
    SWFMovie movie,
    int totalFrames
);

PARAMETERS

SWFMovie movie
    Movie to adjust.

int totalFrames
    New frame count.

DESCRIPTION
This function sets the frame count for the movie. If the number of frames specified here exceeds the number of frame created when adding content to the movie, then blank frames will be added to the movie to pad it to the specified frame count.